- ellipse.svg: self created
- rectangle.svg: self created
- scissors.svg: https://www.onlinewebfonts.com/icon/372479
- paint bucket: https://uxwing.com/paint-bucket-icon#
- pencil: https://www.svgrepo.com/svg/29974/pencil
- lineTo: self created
- spray-can: https://www.svgrepo.com/svg/96626/spray-can
- mirror: https://www.svgrepo.com/svg/490860/mirror
- eraser: https://www.svgrepo.com/svg/98718/eraser
- favicon: https://www.svgrepo.com/svg/68387/flower-doodle-outline?edit=true
- pattern: https://www.svgrepo.com/svg/387901/lattice-pattern
